#
# Generated property files must be ignored
#
# We ignore only the generated property files in the root
# directory of the repository
/*.properties

# Let us ignore the Intellij Stuff
.idea
*.iml

# Ignore Maven, build and test related artifacts
target
*.log
pom.xml.tag
pom.xml.next
pom.xml.releaseBackup

# Ignore backup files
*~

# Using a Mac means
.DS_Store

